* {
    padding: 0;
    margin: 0;
}

html,
body {
    color: #333;
    font-size: 16px;
    font-family: "微软雅黑";
    max-width: 1920px;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img,
input {
    border: 0;
}

.wap {
    display: none;
}

.top>img.wap {
    display: none;
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.px1400 {
    max-width: 1400px;
    margin: 0 auto;
}

.px1200 {
    max-width: 1200px;
    margin: 0 auto;
}


/* 内页公共样式 */

.top {
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

.top>img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 99999;
    font-size: 0;
}

.wap-menu img {
    height: 30px;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}


/* nav */

.head {
    background: url(../images/head-top-bj.jpg) no-repeat center top;
    background-size: 1920px 130px;
}

.head-box {
    line-height: 130px;
}

.logo {
    float: left;
}

.logo a {
    font-size: 0;
    display: block;
}

.logo a img {
    height: 60px;
    vertical-align: middle;
    transition: all 0.3s;
}

.search {
    position: absolute;
    top: -80px;
    right: 0;
    background: #fff;
    background: rgba(255, 255, 255, 0.27);
    line-height: 30px;
}

.search .search-input {
    outline: none;
    line-height: 20px;
    color: #000;
    background: none;
    width: 150px;
    padding: 0 10px;
    height: 30px;
    right: 0;
    top: 25px;
    opacity: 1;
    transition: all 0.3s;
    color: #fff;
}

.search .search-input::placeholder {
    color: #ecf2f4;
}

.search .search-btn {
    height: 20px;
    vertical-align: text-bottom;
    position: relative;
    border-left: 1px solid #ab7675;
    padding: 0 5px;
}

.nav {
    background: #7b2524;
}

.nav>div {
    position: relative;
}

.nav>div>ul>li {
    float: left;
    width: 11.0%;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    padding: 16px 0;
}

.nav>div>ul>li:first-child a {
    border: none;
}

.nav>div>ul>li>a {
    display: block;
    color: #fff;
    font-size: 16px;
    line-height: 17px;
    position: relative;
    padding: 0 25px;
    transition: all 0.3s;
    border-left: 1px solid #8b4848;
}

.nav>div>ul>li:hover>a {
    color: #fae385;
}

.nav>div>ul>li:hover::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    background: #fae385;
}

.nav>div>ul>li>span {
    display: none;
    position: absolute;
    right: 0;
    top: 15px;
    cursor: pointer;
}

.nav>div>ul>li:hover ul {
    display: block;
}

.nav>div>ul>li.active>a {
    color: #fae385;
}

.nav>div>ul>li.active::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    background: #fae385;
}

.nav>div>ul>li>ul {
    width: 100%;
    position: absolute;
    top: 100%;
    background: #fff;
    box-shadow: 0 0 10px #ccc;
    z-index: 9;
    display: none;
}

.nav>div>ul>li>ul li:hover {
    background: #b5282e;
}

.nav>div>ul>li>ul li a {
    display: block;
    padding: 15px 10px;
    color: #333;
}

.nav>div>ul>li>ul li a:hover {
    color: #fff;
}

.footer {
    background: url(../images/footer-bj.jpg) no-repeat center top;
    background-size: 1920px 100%;
    margin-top: 60px;
    padding: 20px 0;
}

.footer-child {
    overflow: hidden;
    display: table;
    width: 100%;
}

.footer-left {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}

.footer p {
    font-size: 16px;
    color: #fff;
    line-height: 32px;
}

.footer-right {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
}

.footer-right ul {
    overflow: hidden;
}

.footer-right ul li {
    display: inline-block;
    width: 95px;
    margin-left: 10px;
}

.footer-right ul li img {
    display: block;
    width: 100%;
}

.footer-right ul li p {
    font-size: 16px;
    color: #ffffff;
}

@media screen and (max-width:1200px) {
    .head-box {
        padding: 0 10px;
    }
    .nav>div>ul>li>a {
        padding: 0 10px;
        font-size: 14px;
    }
    .nav>div>ul>li>ul li a {
        font-size: 14px;
        padding: 15px 0;
        text-align: center;
    }
}

@media screen and (max-width:1024px) {
    .pc {
        display: none;
    }
    .wap {
        display: block;
    }
    .logo {
        float: none;
    }
    .logo a {
        line-height: 60px;
    }
    .logo a img {
        max-width: 80%;
        height:auto;
    }
    .search {
        position: relative;
        float: none;
        width: auto;
        line-height: normal;
        margin: 0;
        padding-right: 40px;
        margin: 10px 30px;
        top: 0;
    }
    .search .search-input {
        position: static;
        width: 80%;
        padding: 0 2%;
        opacity: 1;
        background: none;
        color: #fff;
    }
    .search>input::-webkit-input-placeholder {
        color: #ccc;
    }
    .search .search-btn {
        position: absolute;
        right: 5px;
        top: 6px;
    }
    .search button {
        top: 41px;
        right: 30px;
    }
    .head.active {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        /* height: 60px; */
        z-index: 999;
    }
    .nav {
        position: fixed;
        z-index: 9999;
        left: 0;
        top: 78px;
        right: 0;
        bottom: 0;
        display: none;
        overflow-y: scroll;
        background: #b51212;
        border-top: 1px solid rgba(255, 255, 255, 0.3);
    }
    .nav>div>ul {
        background: none;
        padding: 0 30px;
        width: auto;
        float: none;
    }
    .nav>div>ul>li {
        float: none;
        width: auto;
        display: block;
        text-align: left;
        padding: 15px 0;
        margin: 0;
        height: auto;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    .nav>div>ul>li>a {
        font-size: 14px;
        line-height: normal;
        padding-top: 0;
        top: 0;
        color: #fff;
        height: auto;
        border: none;
    }
    .nav>div>ul>li:hover>a {
        background: none;
        color: #fff;
    }
    .nav>div>ul>li:hover:after {
        content: none;
        background: none;
    }
    .nav>div>ul>li.active>a {
        background: none;
    }
    .nav>div>ul>li.active::after {
        content: none;
    }
    .nav>div>ul>li>span {
        display: none;
        position: absolute;
        right: 0;
        top: 14px;
        cursor: pointer;
    }
    .nav>div>ul>li>span {
        display: block;
        color: #fff;
        transition: all 0.3s;
    }
    .nav>div>ul>li>span.active {
        transform: rotateZ(90deg);
    }
    .nav>div>ul>li>ul {
        position: static;
        padding: 0;
        width: auto;
        background: none;
        padding-left: 30px;
        box-shadow: none;
    }
    .nav>div>ul>li>ul>li {
        display: block;
        text-align: left;
        padding: 15px 0;
        margin: 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    .nav>div>ul>li>ul>li:last-child {
        border: none;
    }
    .nav>div>ul>li>ul>li a {
        color: #fff;
        padding: 0;
        text-align: left;
    }
    .nav>div>ul>li>ul>li:hover {
        background: none;
    }
    .nav>div>ul>li:hover ul {
        display: none;
    }
}

@media screen and (max-width:768px) {
    .wap-menu {
        top: 18px;
    }
    .wap-menu img {
        height: 25px;
    }
    .footer {
        margin-top: 40px;
        padding: 20px 15px;
        font-size: 12px;
    }
    .footer p {
        font-size: 14px;
        line-height: 28px;
    }
    .footer-right ul li p {
        font-size: 14px;
        text-align: center;
    }
}

@media screen and (max-width:480px) {
    .wap-menu {
        top: 20px;
    }
    .wap-menu img {
        height: 20px;
    }
}

